i.evapo.pt(1)

NAME
i.evapo.pt - Computes evapotranspiration calculation Priestley and Taylor formulation, 1972.

KEYWORDS
imagery, evapotranspiration

SYNOPSIS
i.evapo.pt
i.evapo.pt --help
i.evapo.pt [-z] net_radiation=name soil_heatflux=name air_temperature=name atmospheric_pressure=name priestley_taylor_coeff=float output=name [--overwrite] [--help] [--verbose] [--quiet] [--ui]

  Flags:

-z
    Set negative ETa to zero

--overwrite
    Allow output files to overwrite existing files

--help
    Print usage summary

--verbose
    Verbose module output

--quiet
    Quiet module output

--ui
    Force launching GUI dialog

  Parameters:

net_radiation=name [required]
    Name of input net radiation raster map [W/m2]

soil_heatflux=name [required]
    Name of input soil heat flux raster map [W/m2]

air_temperature=name [required]
    Name of input air temperature raster map [K]

atmospheric_pressure=name [required]
    Name of input atmospheric pressure raster map [millibars]

priestley_taylor_coeff=float [required]
    Priestley-Taylor coefficient
    Default: 1.26

output=name [required]
    Name of output evapotranspiration raster map [mm/d]

DESCRIPTION
i.evapo.pt Calculates the diurnal evapotranspiration after Prestley and Taylor (1972). The Priestley-Taylor model (Priestley and Taylor, 1972) is a modification of Penman’s more theoretical equation.

NOTES
RNETD optional output from i.evapo.potrad is giving good results as input for net radiation in this module.

Alpha values:

    •   1.32 for estimates from vegetated areas as a result of the increase in surface roughness (Morton, 1983; Brutsaert and Stricker, 1979)

    •   1.26 is applicable in humid climates (De Bruin and Keijman, 1979; Stewart and Rouse, 1976; Shuttleworth and Calder, 1979), and temperate hardwood swamps (Munro, 1979)

    •   1.74 has been recommended for estimating potential evapotranspiration in more arid regions (ASCE, 1990). This worked well in Greece with University of Thessaloniki.
Alpha values extracted from: Watflood manual.

SEE ALSO
i.evapo.mh, i.evapo.pm, i.evapo.time, i.eb.netrad, r.sun

AUTHOR
Yann Chemin, GRASS Development Team, 2007-08

SOURCE CODE

Available at: i.evapo.pt source code (history)

Accessed: Tuesday Jan 09 00:46:02 2024

Main index | Imagery index | Topics index | Keywords index | Graphical index | Full index

© 2003-2023 GRASS Development Team, GRASS GIS 8.4.0dev Reference Manual